.flex_container #tabs {
	width: 100%;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 2 1 auto;
	-ms-flex: 2 1 auto;
	flex: 2 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}
.flex_container .pass_menu {
	min-width: 130px;
	padding: 44px 0 0 10px;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}
.pass_menu dl {
	height: 100%;
	margin: 0;
	padding: 0 5px;
	border-top: 1px solid #CCC;
	border-radius: 6px;
	background: 
	url(/_img/line_vertical_left.png) no-repeat top left,
	url(/_img/line_vertical_right.png) no-repeat top right,
	url(/_img/shade_vertical.png) repeat-x top left;
}
.pass_menu dt {
	font-family: Helvetica, Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	text-align: center;
	color: #AAA;
}
.pass_menu dt h3 {
	margin: 0;
	height: 42px;
	line-height: 50px;
}
.pass_menu dd {
	margin: 0;
	text-align: center;
}
.pass_menu dd a {
	display: block;
	height: 35px;
	line-height: 35px;
	margin: 2px 0;
	padding: 3px 0 0;
	text-decoration: none;
	font-weight: bold;
	color: #555;
	border: 1px solid #CCC;
	border-radius: 2px;
	background: #EEE url(/_img/hilite.png) repeat-x center top;
}
@keyframes passm {
	0% { background-color: #EEE; }
	100% { background-color: #DDD; }
}
.pass_menu dd a:hover {
	color: #222;
	background-color: #DDD;
	border-color: #999;
	animation-name: passm;
	animation-duration: 300ms;
}
.calendar {
	position: relative;
	margin: 0 auto;
	width: 46px;
	height: 50px;
	text-align: center;
	background-color: #FFF;
	border-bottom-left-radius: 6pt;
	border-bottom-right-radius: 6pt;
	border: 1px solid #CCC;
}
.calendar a {
	text-decoration: none;
}
.calendar .month {
	display: block;
	font-size: 12pt;
	font-weight: bold;
	color: white;
	background-color: #390;
}
.calendar .month_sun {
	display: block;
	font-size: 12pt;
	font-weight: bold;
	color: white;
	background-color: #C30;
}
.calendar .day {
	display: block;
	margin-top: 3px;
	font-size: 14pt;
	font-weight: bold;
	color: #390;
}
.calendar .day_sun {
	display: block;
	margin-top: 3px;
	font-size: 14pt;
	font-weight: bold;
	color: #C30;
}
table {
	width: 100%; /*845px;*/
	border-collapse: collapse;
	text-align: center; 
}
/* Current month table highlight */
tr.highlight:nth-child(even) {
	background-color: rgba(255, 255, 32, 0.3);
	border-top: 1px solid #FFE;
	border-bottom: 1px solid #FFE;
}
tr.highlight:nth-child(odd) {
	background-color: rgba(255, 255, 32, 0.2);
}
th, td.title, td.event, td.perform, td.datetime, td.temple {
	font-family: Helvetica, Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	font-smooth: never;
}
th span, td.title span, td.event span, td.datetime span, td.datetime em, td.temple span {
	font-family: Helvetica, Verdana, Geneva, sans-serif;
	/*vertical-align: bottom;*/
	font-style: normal;
}
th, td {
	border-bottom: 1px solid green;
	padding: 5px;
}
th, td.perform, td.datetime {
	white-space: nowrap;
}
#birthday td {
	border: 1px solid green;
	padding: 5px 3px;
}
td.event {
	width: 15%;
}
td.temple {
	width: 15%;
}
td.perform, td.datetime {
	width: 15%;
}
td.cal {
	width: 1%;
}
td.title {
	width: 32%;
	font-weight: bold;
}
td.title span {       
	font-weight: normal;
	white-space: normal;
}    
#birthday td.title {
	font-size: 14pt;
	font-weight: normal;
}
.printer {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	margin: 10px 0 0;
	font-family: Verdana, Geneva, "Microsoft JhengHei", "LiHei Pro";
	text-align: right;
}
.printer a {
	font-size: 9pt;
	color: #C60;
	text-decoration: none;
}
.printer a:hover {
	color: #C30;
	text-decoration: underline;
}

/**************************** Tooltip ****************************/
.tooltip {
	position: relative;
	text-decoration: none;
	color: #930; 
	outline: none;
	cursor: pointer; 
	border-bottom: 1px dotted #930;       
}
.tooltip_zone {
	position: relative;
	text-decoration: none;
	color: #930; 
	outline: none;
	cursor: help; 
	border-bottom: 1px dotted #930;       
}
/* Chrome & Safari specific CSS */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.tooltip, .tooltip_zone { padding-bottom: 2px; }
} 
.tooltip div {
	position: absolute; 
	top: 25px; 
	left: 0;       
	width: 300px;
	margin-left: 0;        
	font-weight: normal;
	font-size: 10pt;
	white-space: normal;
	text-align: left;  
	border: 1px solid #C68;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	border-collapse: separate; /* IE9 table box-shadow fix */
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);     
	display: none;
	opacity: 0;
	z-index: 100;       
}
.tooltip div:before {      
	content: '';
	position: absolute; 
	width: 20px;
	height: 10px;
	top: -10px;
	left: 32px; 
	background: url(/_img/tooltip.gif) no-repeat left top;    
}
.tooltip_zone div {
	position: absolute; 
	top: 25px; 
	left: -20px;       
	width: 150px;
	margin-left: 0;
	padding: 0;
	font-weight: normal;
	font-size: 10pt;
	white-space: normal;
	text-align: center; 
	border: 1px solid #C68;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	border-collapse: separate; /* IE9 table box-shadow fix */
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);    
	display: none;
	opacity: 0;
	z-index: 100;  
}
.tooltip_zone div:before {      
	content: '';
	position: absolute; 
	width: 20px;
	height: 10px;
	top: -10px;
	left: 66px; 
	background: url(/_img/tooltip.gif) no-repeat left top;    
}
.classic span, .classic_zh span {
	white-space: nowrap;
}
.classic { 
        font-family: Helvetica, Verdana, Geneva, sans-serif;
        padding: 0 10px; 
        background: #FFA; 
}
.classic_zh { 
	font-family: "Microsoft JhengHei", "LiHei Pro" !important;
	font-smooth: never;
	letter-spacing: -0.1em;
	padding: 0 10px; 
	background: #FFA; 
}
.classic_zh span {
	font-family: "Microsoft JhengHei", "LiHei Pro" !important;
	font-smooth: never;
	letter-spacing: -0.1em;
}
.fancytipbox {
	font-smooth: never;
	text-indent: 2em;
	padding: 0 12px 0 0; 
	display: none;
}
.fancytipbox_chinese {
	font-family: "Microsoft JhengHei", "LiHei Pro" !important;
	font-smooth: never;
	text-indent: 2em;
	letter-spacing: -0.1em;
	padding: 0 12px 0 0; 
	display: none;
}
.fancytipbox a, .fancytipbox_chinese a {
	text-decoration: none;
	color: #04A;
	margin: 0 3px;
	border-bottom: 1px dotted #04A;
}
.fancytipbox a:hover, .fancytipbox_chinese a:hover {
	color: #06C;
}
@media all and (min-width: 400px) {
	.layout {
		background: #FFC;
	}
}
